[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: <Help> can't do 'gdb emacs'

From: D. Goel
Subject: Re: <Help> can't do 'gdb emacs'
Date: 11 Jun 2002 14:51:07 -0400
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1

>>>>> <gdb emacs breaks with the foll. error> <<<<

> > From: "D. Goel" <address@hidden>
> > Date: 10 Jun 2002 14:20:26 -0400
> > 
> > | (gdb) set args -q -nw -no-site-file
> > | (gdb) run
> > | Starting program: /home/dgoel/pub/usr/local/bin/emacs-21.2.90 -q -nw 
> > -no-site-file
> > | procfs: init_inferior, get_traced_signals line 4745, /proc/24209: Value 
> > too large for defined data type.

Eli suggested 

> Sounds like some incompatibility between Emacs and GDB.  For example,
> can it be that GDB doesn't support 64-bit executables, while Emacs
> was built as a 64-bit program?

I just learnt about the 'file' command and did a 'file' on both gdb
and emacs-21.2.90.

they both result in:

 ELF 32-bit MSB executable SPARC Version 1, dynamically linked, not

(this is on a SunOS 5.7 Generic sun4u sparc SUNW,

any more hints?   


DG                                 <http://www.glue.umd.edu/~deego/>

reply via email to

[Prev in Thread] Current Thread [Next in Thread]